nRF51 SDK: Data Fields

| nRF51 SDK

- Home
- Related Pages
- API Reference
- Data Structures

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Functions Variables Typedefs Enumerations Enumerator Groups Pages
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - b -

- b_country_code : ble_hids_hid_information_t
- bank_0 : bootloader_settings_t
- bank_0_crc : bootloader_settings_t
- bank_0_size : bootloader_settings_t
- bank_1 : bootloader_settings_t
- base_time : ble_gls_meas_t
- batt_level : ble_bas_c_evt_t
- battery_level_char_attr_md : ble_bas_init_t
- battery_level_handles : ble_bas_s
- battery_level_last : ble_bas_s
- battery_level_report_read_perm : ble_bas_init_t
- baud_rate : app_uart_comm_params_t
- bcd_hid : ble_hids_hid_information_t
- beacon_device_manufacturing_id : antfs_params_t
- beacon_device_type : antfs_params_t
- beacon_frequency : antfs_params_t
- beacon_status_byte1 : antfs_params_t
- beat_count : hrm_page0_data_t
- beat_time : hrm_page0_data_t
- bit_order : spi_slave_config_t
- bl_cccd_handle : ble_bas_c_s
- bl_handle : ble_bas_c_s
- ble_dfu_evt_type : ble_dfu_evt_t
- ble_dfu_pkt_write : ble_dfu_evt_t
- block_id : pstorage_handle_t
- block_size : pstorage_module_param_t
- blood_pressure_diastolic : ble_bps_meas_s
- blood_pressure_systolic : ble_bps_meas_s
- blood_pressure_units_in_kpa : ble_bps_meas_s
- bond : ble_gap_evt_sec_request_t , ble_gap_sec_params_t
- bonded : ble_gap_evt_auth_status_t
- bonds_delete : ble_bondmngr_init_t
- boot_kb_inp_rep_handles : ble_hids_s
- boot_kb_outp_rep_handles : ble_hids_s
- boot_mouse_inp_rep_handles : ble_hids_s
- bps_feature_attr_md : ble_bps_init_t
- bps_meas_attr_md : ble_bps_init_t
- broadcast : ble_gatt_char_props_t
- bsl_handles : ble_hrs_s
- buf_size_mask : app_fifo_t
- button_handler : app_button_cfg_t
- byte0 : ulong_union_t
- byte1 : ulong_union_t
- byte2 : ulong_union_t
- byte3 : ulong_union_t
- bytes : antfs_event_return_t